---
group:
  name: 'confluentinc'
  description: ''
  projects:
  - name: 'kafka-connect-hdfs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'confluent-kafka-go'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'confluent-kafka-python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kafka-connect-elasticsearch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'confluent-kafka-dotnet'
    description: ''
    mirrorRelease: false
    topic: ''
  